@charset "UTF-8";
/*==============================================
ここから下がドロワー設定項目
==============================================*/
/*ボタン　drawer btn 上下左右で設定可能
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sp-menu-btn-wrp {
  top: 10px;
  right: 15px;
  bottom: auto;
  left: auto;
  background: unset;
}
.sp-menu-btn-wrp .sp-menu-btn {
  width: 50px;
  height: 50px;
  border-radius: 1.2vw;
  background: var(--col--main-03);
}
.sp-menu-btn-wrp .sp-menu-btn span {
  width: 32px;
  height: 2px;
  background: #fff;
}
.sp-menu-btn-wrp .sp-menu-btn .top {
  top: 15px;
}
.sp-menu-btn-wrp .sp-menu-btn .middle {
  top: 0;
  bottom: 0;
}
.sp-menu-btn-wrp .sp-menu-btn .bottom {
  top: 33px;
}
.sp-menu-btn-wrp .sp-menu-btn-txt {
  color: #fff;
}

/*メニュー　drawer inner
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#drawer-nav {
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100%;
  padding-top: 7vw;
  background: #fff;
  background: var(--col--base-01);
  z-index: 0;
}
#drawer-nav .drawer-logo {
  display: block;
  width: fit-content;
  margin-right: auto;
  margin-bottom: 10vw;
}
#drawer-nav .drawer-logo img {
  width: 11vw;
}
#drawer-nav #sp-nav {
  margin-bottom: 8vw;
  background: #fff;
  border-radius: 2vw;
  padding: 8vw 5vw;
  position: relative;
}
#drawer-nav #sp-nav::before {
  z-index: -1;
  content: "";
  position: absolute;
  background: url(/img/top/top__simulation__deco_01.png) center center/contain no-repeat;
  width: 25vw;
  height: 25vw;
  left: -9vw;
  top: -10vw;
}
#drawer-nav #sp-nav::after {
  content: "";
  position: absolute;
  background: url(/img/top/top__simulation__deco_01.png) center center/contain no-repeat;
  width: 25vw;
  height: 25vw;
  right: -7vw;
  bottom: -6vw;
}
#drawer-nav #sp-nav .list-nav .item {
  margin-bottom: 8vw;
}
#drawer-nav #sp-nav .list-nav .item:last-child {
  margin-bottom: 0;
}
#drawer-nav #sp-nav .list-nav .item a {
  display: block;
  position: relative;
  font-weight: 500;
  font-size: 4.2vw;
  color: var(--col--txt-01);
}
#drawer-nav #sp-nav .list-nav .item a::before {
  content: "・";
  color: var(--col--main-03);
  position: relative;
  font-size: 3.8vw;
  padding-right: 1.5vw;
}

.drawer-info .com__tel {
  margin-bottom: 5vw;
  gap: 4vw;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-inline: auto;
}
.drawer-info .com__tel dt {
  background: var(--col--main-03);
  color: #fff;
  font-size: 3vw;
  text-align: center;
  padding: 1vw 1.5vw;
  border-radius: 4vw;
  margin-bottom: 3.3vw;
}
.drawer-info .com__tel .item__num {
  font-size: 7.7vw;
}
.drawer-info .com__instagram {
  width: fit-content;
}
.drawer-info .list__sns {
  width: fit-content;
  margin-inline: auto;
  gap: 8vw;
  margin-bottom: 7vw;
}
.drawer-info .item__line {
  width: 55vw;
  padding-bottom: 4vw;
}
.drawer-info .list-policy {
  gap: 5vw;
}
.drawer-info .list-policy-item a {
  color: #444;
  font-size: 3.2vw;
}